ocaml-variantsversion
4.09.1+musl+flambda

Official release 4.09.1, compiled with musl-gcc and with flambda activated

Requires musl-gcc to be installed (package musl on Arch Linux or musl-tools on Debian)

AuthorXavier Leroy and many contributors
Published
Homepagehttps://ocaml.org
Issue Trackerhttps://github.com/ocaml/ocaml/issues
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/ocaml/ocaml/archive/4.09.1.tar.gz
sha256=3e3146e0c876d14bdd574cb543e782feb2b07a7cabd054a8f322ef40de61943a
StatisticsInstalled 7785 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.09.1+musl+flambda/opam
Required by